body {
  margin: 0;
}

#catalog_pdf {
  display: none !important;
}

@font-face {
  font-family: "mmc";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/MMC-Regular.woff2") format("woff2"), url("../fonts/MMC-Regular.woff") format("woff"), url("../fonts/MMC-Regular.eot") format("eot");
}

@font-face {
  font-family: "mmc";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../fonts/MMC-Medium.woff2") format("woff2"), url("../fonts/MMC-Medium.woff") format("woff"), url("../fonts/MMC-Medium.eot") format("eot");
}

@font-face {
  font-family: "mmc";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../fonts/MMC-Bold.woff2") format("woff2"), url("../fonts/MMC-Bold.woff") format("woff"), url("../fonts/MMC-Bold.eot") format("eot");
}

.font-mmc-400 {
  font-family: "mmc", sans-serif !important;
  font-weight: 400 !important;
}

.font-mmc-500 {
  font-family: "mmc", sans-serif !important;
  font-weight: 500 !important;
}

.font-mmc-600 {
  font-family: "mmc", sans-serif !important;
  font-weight: 600 !important;
}



.l_contents a:focus,
.l_contents *:focus {
  outline: none;
}

.l_contents .pc {
  display: block;
}

.l_contents .sp {
  display: none;
}


body .l_contents  img {
  width: auto;
  max-width: 100%;
  height: auto;
}

@media screen and (max-width:767px) {

  .l_contents .pc {
    display: none;
  }

  .l_contents .sp {
    display: block;
  }

}

.l_contents .fi-subnav {
  position: fixed;
  right: 1%;
  top: 40%;
  z-index: 5;
}

.l_contents .fi-subnav ul li {
  width: calc(100%);
  display: flex;
  justify-content: center;
  text-align: center;
  height: 60px;
}

.l_contents .fi-subnav ul li.sub-head {
  display: none;
}

.l_contents .fi-subnav ul li.lvl2 {
  width: 10px;
  height: 5px;
  margin: auto;
}

.l_contents .fi-subnav ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #fff;
  width: 100%;
  height: 100%;
  padding: 0 .5em;
  border-radius: 10px;
  color: #262626;
  transition: all ease .4s;
}

.l_contents .fi-subnav ul li.nav01 a {
  border: 2px solid #20BECA;
}

.l_contents .fi-subnav ul li.nav02 a {
  border: 2px solid #ED9286;
}

.l_contents .fi-subnav ul li.nav03 a {
  border: 2px solid #FFC400;
}

.l_contents .fi-subnav ul li.nav04 a {
  border: 2px solid #BFA3FF;
}

.l_contents .fi-subnav ul li .nav-num {
  font-size: 10px;
  font-weight: bold;
}

.l_contents .fi-subnav ul li .nav-num strong {
  font-size: 14px;
  margin-left: .2em;
}

.l_contents .fi-subnav ul li .nav-title {
  font-size: 12px;
  font-weight: bold;
  padding: .5em 0 .5em;
  letter-spacing: 1px;
}

.l_contents .fi-subnav ul li .nav-title strong {
  font-size: 13px;
}

.l_contents #fi-wrap {
  font-family: "mmc", "Noto Sans JP", sans-serif !important;
  margin: 0 auto;
}

.l_contents #fi-wrap .l-inner {
  width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width:1260px) {
  .l_contents #fi-wrap .l-inner {
    padding: 0 2%;
  }

}

@media screen and (max-width:767px) {
  .l_contents #fi-wrap .l-inner {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
  }

  .l_contents .fi-subnav ul li .nav-title strong {
    font-size: 9px;
    letter-spacing: 0;
  }

}

.l_contents .fi-kv-wrap {
  position: relative;
}

.l_contents .fi-kv-wrap .fi-logo{
  position: absolute;
  z-index: 5;
  margin: auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}



.l_contents .fi-kv {
  max-width: 1600px;
  min-width: 1200px;
  margin: 0 auto;
  position:relative;
  height: 777px;
}

@media screen and (min-width:1201px) and (max-width:1600px){
  .l_contents .fi-kv {
    height: 48vw;
  }
}

@media screen and (max-width:1200px) {
  .l_contents .fi-kv {
    height: 582px;
  }
  
}

.l_contents .fi-kv img {
  position: absolute;
}


.l_contents .kv-bottom-read {
  min-width: 1200px;
  max-width: 1600px;
  margin: 0 auto;
  background: url(../images/first-back.svg) repeat-x center center;
  padding-bottom: 75px;
}

.l_contents .kv-bottom-read p {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  line-height: 2.2;
  padding: 70px 0 60px;
}

.l_contents .kv-bottom-nav {
  margin-top: -75px;
  position: relative;
}

.l_contents .kv-bottom-nav ul {
  display: flex;
  justify-content: space-between;
}

.l_contents .kv-bottom-nav ul li {
  width: calc(100% / 4.2);
  display: flex;
  justify-content: center;
  text-align: center;
  height: 177px;
}

.l_contents .kv-bottom-nav ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #fff;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  color: #262626;
  transition: all ease .4s;
}

.l_contents .kv-bottom-nav ul li.nav01 a {
  border: 3px solid #20BECA;
}

.l_contents .kv-bottom-nav ul li.nav02 a {
  border: 3px solid #ED9286;
}

.l_contents .kv-bottom-nav ul li.nav03 a {
  border: 3px solid #FFC400;
}

.l_contents .kv-bottom-nav ul li.nav04 a {
  border: 3px solid #BFA3FF;
}

.l_contents .kv-bottom-nav ul li a:hover,
.l_contents .fi-subnav ul li a:hover,
.l_contents .fi-subnav ul li a.is-active {
  color: #fff;
}

.l_contents .kv-bottom-nav ul li a:hover .nav-num,
.l_contents .fi-subnav ul li a:hover .nav-num,
.l_contents .fi-subnav ul li a.is-active .nav-num {
  color: #fff;
}

.l_contents .kv-bottom-nav ul li a figure {
  transform: translateY(8);
  transition: all ease .4s;
}

.l_contents .kv-bottom-nav ul li a:hover figure {
  transform: translateY(5px);
  transition: all ease .4s;
}


.l_contents .kv-bottom-nav ul li .nav-num {
  font-size: 16px;
  font-weight: bold;
  transition: all ease .4s;
}

.l_contents .kv-bottom-nav ul li .nav-num strong {
  font-size: 20px;
  margin-left: .2em;
}

.l_contents .kv-bottom-nav ul li .nav-title {
  font-size: 20px;
  font-weight: bold;
  padding: .7em 0 .4em;
  letter-spacing: 1px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.l_contents .kv-bottom-nav ul li .nav-title img{
  width: 65px;
  margin: 0 10px 0 0;
}

.l_contents .kv-bottom-nav ul li .nav-title strong {
  font-size: 28px;
  text-align: left;
}

.l_contents .kv-bottom-nav ul li.nav01 .nav-num,
.l_contents .fi-subnav ul li.nav01 .nav-num {
  color: #20BECA;
}

.l_contents .kv-bottom-nav ul li.nav02 .nav-num,
.l_contents .fi-subnav ul li.nav02 .nav-num {
  color: #ED9286;
}

.l_contents .kv-bottom-nav ul li.nav03 .nav-num,
.l_contents .fi-subnav ul li.nav03 .nav-num {
  color: #FFC400;
}

.l_contents .kv-bottom-nav ul li.nav04 .nav-num,
.l_contents .fi-subnav ul li.nav04 .nav-num {
  color: #BFA3FF;
}

.l_contents .kv-bottom-nav ul li.nav01 a:hover,
.l_contents .fi-subnav ul li.nav01 a:hover,
.l_contents .fi-subnav ul li.nav01 a.is-active {
  background: #20BECA;
}

.l_contents .kv-bottom-nav ul li.nav02 a:hover,
.l_contents .fi-subnav ul li.nav02 a:hover,
.l_contents .fi-subnav ul li.nav02 a.is-active {
  background: #ED9286;
}

.l_contents .kv-bottom-nav ul li.nav03 a:hover,
.l_contents .fi-subnav ul li.nav03 a:hover,
.l_contents .fi-subnav ul li.nav03 a.is-active {
  background: #FFC400;
}

.l_contents .kv-bottom-nav ul li.nav04 a:hover,
.l_contents .fi-subnav ul li.nav04 a:hover,
.l_contents .fi-subnav ul li.nav04 a.is-active {
  background: #BFA3FF;
}


@media screen and (max-width:767px) {

  .l_contents .fi-kv {
    max-width: 100%;
    min-width: 100%;
    height: 48vw;
  }

  .l_contents .fi-kv-wrap .fi-logo img{
    width: min(max(200px, calc(12.5rem + ((1vw - 4.8px) * 106.5972))), 507px);
  }

  .l_contents .kv-bottom-read {
    min-width: 100%;
    max-width: 100%;
    padding-bottom: 75px;
  }

  .l_contents .kv-bottom-read p {
    text-align: center;
    font-size: min(max(13px, calc(0.8125rem + ((1vw - 4.8px) * 1.0417))), 16px);
    padding: 8% 5% 5%;
  }

  .l_contents .kv-bottom-nav ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4%;
    justify-content: space-between;
  }

  .l_contents .kv-bottom-nav ul li {
    width: calc(100% / 2.1);
    display: flex;
    margin-bottom: 4%;
    justify-content: center;
    text-align: center;
    height: min(max(115px, calc(7.1875rem + ((1vw - 4.8px) * 11.4583))), 148px);
  }

  .l_contents .kv-bottom-nav ul li .nav-num {
    font-size: min(max(14px, calc(0.875rem + ((1vw - 4.8px) * 0.6944))), 16px);
    font-weight: bold;
  }
  .l_contents .kv-bottom-nav ul li .nav-title img{
    width: 40px;
    margin: 0 10px 0 0;
  }

  .l_contents .kv-bottom-nav ul li .nav-num strong {
    font-size: 20px;
    margin-left: .2em;
  }

  .l_contents .kv-bottom-nav ul li .nav-title {
    letter-spacing: .5px;
    font-size: min(max(16px, calc(1rem + ((1vw - 4.8px) * 1.3889))), 20px);
  }

  .l_contents .kv-bottom-nav ul li .nav-title strong {
    font-size: min(max(16px, calc(1rem + ((1vw - 4.8px) * 1.3889))), 20px);
  }

  .l_contents .kv-bottom-nav ul li a figure {
    width: 17px;
  }

}
 
 
 
 
 
.l_contents .scene01 {
  background: url(../images/back-01.png) no-repeat center 140px;
  margin: 0 auto;
  padding-top: 190px;
  min-width: 1200px;
  text-align: center;
}

.l_contents .scene02 {
  background: url(../images/back-02.png) no-repeat center 100px;
  margin: 0 auto;
  padding-top: 190px;
  min-width: 1200px;
  text-align: center;
}

.l_contents .scene03 {
  background: url(../images/back-03.png) no-repeat center 140px;
  margin: 0 auto;
  padding-top: 190px;
  min-width: 1200px;
  text-align: center;
}

.l_contents .scene04 {
  background: url(../images/back-04.png) no-repeat center 100px;
  margin: 0 auto;
  padding-top: 190px;
  margin-bottom: 100px;
  min-width: 1200px;
  text-align: center;
}
 
 
@media screen and (max-width:767px) {
 
  .l_contents .scene01 {
    background: url(../images/back-01_sp.png) no-repeat center 4% / 100%;
    margin: 0 auto;
    padding-top: 15%;
    min-width: 100%;
    text-align: center;
  }

  .l_contents .scene02 {
    background: url(../images/back-02_sp.png) no-repeat center top / 100%;
    margin: 0 auto;
    padding-top: 5%;
    min-width: 100%;
    text-align: center;
  }

  .l_contents .scene03 {
    background: url(../images/back-03_sp.png) no-repeat center top / 100%;
    margin: 0 auto;
    padding-top: 3%;
    min-width: 100%;
    text-align: center;
  }

  .l_contents .scene04 {
    background: url(../images/back-04_sp.png) no-repeat center top / 100%;
    margin: 0 auto;
    padding-top: 2%;
    margin-bottom: 0;
    min-width: 100%;
    text-align: center;
  }

}
 
 
 
 
.l_contents .scene-title {
  margin: 0 auto 60px;
  display: inline-block;
  text-align: center;
}

.l_contents .scene-title figure {
  margin-bottom: 20px;
}

.l_contents .scene-title h2 {
  letter-spacing: 1px;
  padding: 10px 0;
  display: flex;
  align-items: center;
}

.l_contents .scene-title h2 strong {
  font-size: 45px;
}

.l_contents .scene-title h2 img {
  margin-right: 10px;
}

.l_contents .scene01 h2 {
  border: solid #20BECA;
  border-width: 3px 0 3px;
}

.l_contents .scene02 h2 {
  border: solid #ED9286;
  border-width: 3px 0 3px;
}

.l_contents .scene03 h2 {
  border: solid #FFC400;
  border-width: 3px 0 3px;
}

.l_contents .scene04 h2 {
  border: solid #BFA3FF;
  border-width: 3px 0 3px;
}

.l_contents .scene-mov {
  max-width: 800px;
  margin: 0 auto 100px;
  position: relative;
}

.l_contents .scene-mov span {
  position: absolute;
  display: block;
}



.l_contents .scene01 .scene-mov span {
  right: 15px;
  top: -161px;
}

.l_contents .scene02 .scene-mov span {
  right: 15px;
  top: -169px;
}

.l_contents .scene03 .scene-mov span {
  left: -30px;
  top: -167px;
}

.l_contents .scene04 .scene-mov span {
  left: -90px;
  top: -162px;
}

@media screen and (max-width:767px) {


  .l_contents .scene-title {
    margin: 0 auto 4%;
    width: 90%;
    display: inline-block;
    text-align: left;
  }

  .l_contents .scene-title figure {
    width: min(max(90px, calc(5.625rem + ((1vw - 4.8px) * 3.4722))), 100px);
    margin: 0 auto 15px;
  }

  .l_contents .scene-title h2 {
    letter-spacing: 2px;
    padding: 10px 0;
    line-height: 1.3;
    justify-content: center;
  }

  .l_contents .scene-title h2 strong {
    font-size: min(max(30px, calc(1.875rem + ((1vw - 4.8px) * 5.2083))), 45px);
  }

  .l_contents .scene-title h2 img{
    width: min(max(55px, calc(3.4375rem + ((1vw - 4.8px) * 6.9444))), 75px);
  }

  .l_contents .scene01 h2 {
    border-width: 2px 0 2px;
  }

  .l_contents .scene02 h2 {
    border-width: 2px 0 2px;
  }

  .l_contents .scene03 h2 {
    border-width: 2px 0 2px;
  }

  .l_contents .scene04 h2 {
    border-width: 2px 0 2px;
  }

  .l_contents .scene-mov {
    max-width: 90%;
    margin: 0 auto 14%;
    position: relative;
  }

  .l_contents .scene-mov span {
    position: relative;
    display: block;
    margin: 0 auto -2px;
  }
  .l_contents .scene-mov figure img{
    box-shadow: 0 0 10px rgba(0,0,0,0.25);
  }

  .l_contents .scene01 .scene-mov span {
    right:  auto;
    top: auto;
    bottom:  auto;
  }

  .l_contents .scene02 .scene-mov span {
    right:  auto;
    top: auto;
    bottom: auto;
  }

  .l_contents .scene03 .scene-mov span {
    left:  auto;
    top: auto;
    bottom:  auto;
  }

  .l_contents .scene04 .scene-mov span {
    left:  auto;
    top: auto;
    bottom:  auto;
  }

}


.l_contents .q-title {
  font-size: 25px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  margin-bottom: 40px;
}

.l_contents .q-title strong {
  font-size: 40px;
  padding: 0 .4em;
}

.l_contents .scene01 .q-title {
  border: 3px solid #C7ECF1;
  border-radius: 10px;
  line-height: 1;
}

.l_contents .scene02 .q-title {
  border: 3px solid #F9DAD6;
  border-radius: 10px;
  line-height: 1;
}

.l_contents .scene03 .q-title {
  border: 3px solid #FAF0C5;
  border-radius: 10px;
  line-height: 1;
}

.l_contents .scene04 .q-title {
  border: 3px solid #E2D8FC;
  border-radius: 10px;
  line-height: 1;
}

.l_contents .scene01 .q-title strong {
  color: #20BECA;
}

.l_contents .scene02 .q-title strong {
  color: #ED9286;
}

.l_contents .scene03 .q-title strong {
  color: #FFC400;
}

.l_contents .scene04 .q-title strong {
  color: #BFA3FF;
}



@media screen and (max-width:767px) {

  .l_contents .q-title {
    font-size: min(max(15px, calc(0.9375rem + ((1vw - 4.8px) * 3.4722))), 25px);
    margin: 0 4% 8%;
    text-align: left;
  }

  .l_contents .q-title strong {
    font-size: min(max(30px, calc(1.875rem + ((1vw - 4.8px) * 3.4722))), 40px);
    padding: 0 .4em;
  }

  .l_contents .scene01 .q-title {
    border: 2px solid #C7ECF1;
  }

  .l_contents .scene02 .q-title {
    border: 2px solid #F9DAD6;
  }

  .l_contents .scene03 .q-title {
    border: 2px solid #FAF0C5;
  }

  .l_contents .scene04 .q-title {
    border: 2px solid #E2D8FC;
  }


}


.l_contents .scene-feature {
  margin-bottom: 100px;
}

.l_contents .scene-feature .scene-feature-tit {
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: bold;
  position: relative;
  letter-spacing: 2px;
  display: inline-block;
}

.l_contents .scene-feature .scene-feature-tit strong {
  font-size: 35px;
  font-weight: bold;
  padding: 0 10px;
  position: relative;
  z-index: 2;
}

.l_contents .scene-feature .scene-feature-tit strong:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 10px;
  height: 10px;
  width: 90%;
  z-index: -1;
}

.l_contents .scene-feature .scene-feature-tit::before {
  content: "";
  width: 25px;
  height: 40px;
  position: absolute;
  left: -50px;
  top: 0;
}

.l_contents .scene-feature .scene-feature-tit::after {
  content: "";
  width: 25px;
  height: 40px;
  position: absolute;
  right: -50px;
  top: 0;
}

.l_contents .scene-feature .scene-feature-body {
  text-align: left;
  padding: 50px 100px;
  overflow: hidden;
}

.l_contents .scene-feature .scene-feature-obj {
  width: 660px;
  background: #fff;
  border-radius: 10px;
  padding: 40px 100px 40px 60px;
  position: relative;
}
.l_contents .scene-feature .scene-feature-obj.r2 {
  padding: 50px 100px 50px 60px;
}

.l_contents .scene-feature .scene-feature-obj figure {
  width: 400px;
  position: absolute;
  right: -340px;
  top: 30px;
}

.l_contents .scene-feature .scene-feature-obj.lvl2 {
  width: 660px;
  background: #fff;
  border-radius: 10px;
  padding: 40px 60px 40px 100px;
  position: relative;
  float: right;
  margin-top: 30px;
}
.l_contents .scene-feature .scene-feature-obj.lvl2.r2{
  padding: 50px 60px 50px 100px;
}

.l_contents .scene-feature .scene-feature-obj.lvl2 figure {
  width: 400px;
  position: absolute;
  left: -340px;
  top: 30px;
}


.l_contents .scene-feature h3 {
  font-size: 25px;
  font-weight: bold;
  letter-spacing: 2px;
  margin-bottom: .8em;
  line-height: 1.3;
}

.l_contents .scene-feature p {
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 1.8;
}

.l_contents .scene-feature a {
  margin-top: 25px;
  width: 320px;
  height: 45px;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  padding-right: 2em;
  justify-content: center;
  background: #262626 url(../images/arrow-white.svg) no-repeat 95% 50% / 26px;
  border-radius: 50px;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  line-height: 1.2;
  text-align: center;
  transition: all ease .4s;
}

.l_contents .scene-feature a:hover {
  background: #4E4E4E url(../images/arrow-white.svg) no-repeat 96% 50% / 26px;
  transition: all ease .4s;
}


.l_contents .sec01 .scene-feature-tit::before {
  background: url(../images/midtit-01-l.svg) no-repeat left 50% / cover;
}
.l_contents .sec01 .scene-feature-tit::after {
  background: url(../images/midtit-01-r.svg) no-repeat left 50% / cover;
}
.l_contents .sec01 .scene-feature-tit strong {
  color: #20BECA;
}
.l_contents .sec01 .scene-feature-tit strong:after {
  background: #C7ECF1;
}
.l_contents .sec01 .scene-feature-body {
  background: url(../images/bdr.png) repeat left top;
}
.l_contents .sec01 .scene-feature-obj {
  border: 1px solid #C7ECF1;
  border-radius: 10px;
}
.l_contents .sec01 h3 {
  color: #20BECA;
}


.l_contents .sec02 .scene-feature-tit::before {
  background: url(../images/midtit-02-l.svg) no-repeat left 50% / cover;
}
.l_contents .sec02 .scene-feature-tit::after {
  background: url(../images/midtit-02-r.svg) no-repeat left 50% / cover;
}
.l_contents .sec02 .scene-feature-tit strong {
  color: #E8877A;
}
.l_contents .sec02 .scene-feature-tit strong:after {
  background: #F9DAD6;
}
.l_contents .sec02 .scene-feature-body {
  background: url(../images/bdr_r.png) repeat left top;
}
.l_contents .sec02 .scene-feature-obj {
  border: 1px solid #F9DAD6;
  border-radius: 10px;
}
.l_contents .sec02 h3 {
  color: #E8877A;
}

.l_contents .sec03 .scene-feature-tit::before {
  background: url(../images/midtit-02-l.svg) no-repeat left 50% / cover;
}
.l_contents .sec03 .scene-feature-tit::after {
  background: url(../images/midtit-02-r.svg) no-repeat left 50% / cover;
}
.l_contents .sec03 .scene-feature-tit strong {
  color: #F4BC05;
}
.l_contents .sec03 .scene-feature-tit strong:after {
  background: #FAF0C5;
}
.l_contents .sec03 .scene-feature-body {
  background: url(../images/bdr_y.png) repeat left top;
}
.l_contents .sec03 .scene-feature-obj {
  border: 1px solid #FAF0C5;
  border-radius: 10px;
}
.l_contents .sec03 h3 {
  color: #F4BC05;
}

.l_contents .sec04 .scene-feature-tit::before {
  background: url(../images/midtit-02-l.svg) no-repeat left 50% / cover;
}
.l_contents .sec04 .scene-feature-tit::after {
  background: url(../images/midtit-02-r.svg) no-repeat left 50% / cover;
}
.l_contents .sec04 .scene-feature-tit strong {
  color: #AD8FF2;
}
.l_contents .sec04 .scene-feature-tit strong:after {
  background: #E2D8FC;
}
.l_contents .sec04 .scene-feature-body {
  background: url(../images/bdr_v.png) repeat left top;
}

.l_contents .sec04 .scene-feature-obj {
  border: 1px solid #E2D8FC;
  border-radius: 10px;
}

.l_contents .sec04 h3 {
  color: #AD8FF2;
}



@media screen and (max-width:767px) {


  .l_contents .scene-feature {
    margin-bottom: min(max(50px, calc(3.125rem + ((1vw - 4.8px) * 17.3611))), 100px);
    padding-top: 5%;
  }

  .l_contents .scene-feature .scene-feature-tit {
    margin-bottom: 20px;
    font-size: min(max(12px, calc(0.75rem + ((1vw - 4.8px) * 2.7778))), 20px);
    letter-spacing: 1px;
  }

  .l_contents .scene-feature .scene-feature-tit strong {
    font-size: min(max(20px, calc(1.25rem + ((1vw - 4.8px) * 5.2083))), 35px);
    font-weight: bold;
    padding: 0 3px;
    position: relative;
    z-index: 2;
  }

  .l_contents .scene-feature .scene-feature-tit strong:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 10px;
    height: min(max(8px, calc(0.5rem + ((1vw - 4.8px) * 0.6944))), 10px);
    width: 90%;
    z-index: -1;
  }

  .l_contents .scene-feature .scene-feature-tit::before {
    content: "";
    width: 15px;
    height: 30px;
    position: absolute;
    left: -25px;
    top: 0;
  }

  .l_contents .scene-feature .scene-feature-tit::after {
    content: "";
    width: 15px;
    height: 30px;
    position: absolute;
    right: -25px;
    top: 0;
  }

  .l_contents .scene-feature .scene-feature-body {
    text-align: left;
    padding: 10% 5% 5%;
    overflow: hidden;
    margin: 0 calc(50% - 50vw);
    width: 100vw;
  }

  .l_contents .scene-feature .scene-feature-obj {
    width: 100%;
    background: #fff;
    border-radius: 10px;
    padding: 5%;
    position: relative;
  }
  .l_contents .scene-feature .scene-feature-obj.r2 {
    padding: 5%
  }

  .l_contents .scene-feature .scene-feature-obj figure {
    width: 100%;
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    transform: translateY( -20% );
    margin-bottom: -5%
  }

  .l_contents .scene-feature .scene-feature-obj.lvl2 {
    width: 100%;
    background: #fff;
    border-radius: 10px;
    padding: 5%;
    position: relative;
    float: none;
    margin-top: 60px;
  }
  .l_contents .scene-feature .scene-feature-obj.lvl2.r2{
    padding: 5%
  }

  .l_contents .scene-feature .scene-feature-obj.lvl2 figure {
    width: 100%;
    position: relative;
    left: auto;
    top: auto;
  }

  .l_contents .scene-feature h3 {
    font-size: min(max(18px, calc(1.125rem + ((1vw - 4.8px) * 2.4306))), 25px);
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: .8em;
    line-height: 1.3;
  }

  .l_contents .scene-feature p {
    font-size: min(max(13px, calc(0.8125rem + ((1vw - 4.8px) * 1.0417))), 16px);
    letter-spacing: 1px;
    line-height: 1.8;
  }

  .l_contents .scene-feature a {
    margin-top: 25px;
    width: 100%;
    height: 45px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding-right: 2em;
    justify-content: center;
    background: #262626 url(../images/arrow-white.svg) no-repeat 95% 50% / 26px;
    border-radius: 50px;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.2;
    text-align: center;
    transition: all ease .4s;
  }

  .l_contents .scene-feature a:hover {
    background: #4E4E4E url(../images/arrow-white.svg) no-repeat 96% 50% / 26px;
    transition: all ease .4s;
  }

}

.l_contents .a-list {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
}

.l_contents .a-list.lvl3 {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-bottom: 0px;
}

.l_contents .a-list li {
  width: calc(100% / 3.2);
  position: relative;
}

.l_contents .a-list.lvl3 li {
  width: calc(100% / 3.2);
  position: relative;
  margin: 0 70px 50px;
}

.l_contents .a-list li.lvl2 {
  padding-top: 40px;
}

.l_contents .a-list.lvl3 li.lvl2 {
  padding-top: 0;
}

.l_contents .a-list.lvl3 li.lvl3 {
  margin: 0 70px 0 210px;
}

.l_contents .hukidashi {
  border: 3px solid #000;
  border-radius: 10px;
  padding: 1.5em;
  font-size: 16px;
  line-height: 1.5;
  z-index: 1;
  position: relative;
  font-weight: bold;
  text-align: left;
  letter-spacing: 2px;
}

.l_contents .scene01 .hukidashi span {
  background: #C7ECF1;
}

.l_contents .scene02 .hukidashi span {
  background: #F9DAD6;
}

.l_contents .scene03 .hukidashi span {
  background: #FAF0C5;
}

.l_contents .scene04 .hukidashi span {
  background: #E2D8FC;
}

.l_contents .hukidashi::before {
  content: "";
  width: 62px;
  height: 3px;
  background: url(../images/hukidashi-line.svg) no-repeat center center / cover;
  position: absolute;
  right: 15px;
  top: -3px;
}

.l_contents .hukidashi::after {
  content: "";
  width: 62px;
  height: 3px;
  background: url(../images/hukidashi-line.svg) no-repeat center center / cover;
  position: absolute;
  left: 15px;
  bottom: -3px;
}

.l_contents .hukidashi a {
  margin-top: 15px;
  width: 100%;
  height: 45px;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  padding-right: 2em;
  justify-content: center;
  background: #262626 url(../images/arrow-white.svg) no-repeat 95% 50% / 26px;
  border-radius: 50px;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  line-height: 1.2;
  text-align: center;
  transition: all ease .4s;
  letter-spacing: 0;
}

.l_contents .hukidashi a:hover {
  background: #4E4E4E url(../images/arrow-white.svg) no-repeat 96% 50% / 26px;
  transition: all ease .4s;
}

.l_contents .huki {
  width: 20px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  transform: translateY(-3px);
  z-index: 2;
}

.l_contents .name {
  position: absolute;
  right: 15px;
  bottom: -15px;
  z-index: 2;
  font-weight: bold;
  font-size: 16px;
  color: #fff;
  line-height: 1;
  padding: .2em 1.5em;
  border-radius: 50px;
}

.l_contents .name em {
  font-size: 12px;
  font-style: normal;
}

.l_contents .scene01 .name {
  background: #20BECA;
}

.l_contents .scene02 .name {
  background: #ED9286;
}

.l_contents .scene03 .name {
  background: #FFC400;
}

.l_contents .scene04 .name {
  background: #BFA3FF;
}

.l_contents .scene04 .a-list.lvl3{
  margin-bottom: 0;
}


.l_contents .pict {
  max-width: 100px;
  position: absolute;
  left: 20px;
  transform: translateY(-20px);
  z-index: 2;
}

.l_contents .pict .name {
  visibility: hidden;
}

@media screen and (max-width:767px) {

  .l_contents .a-list {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    margin: 0 4% 12%;
  }

  .l_contents .a-list li {
    width: calc(100%);
    position: relative;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    margin-bottom: 8%;
  }

  .l_contents .a-list li.lvl2 {
    padding-top: 0;
    flex-direction: row;
  }

  .l_contents .a-list.lvl3 {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    margin: 0 4% 12%;
  }

  .l_contents .a-list.lvl3 li {
    width: calc(100%);
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 0 8%;
  }

  .l_contents .a-list li.lvl2 {
    padding-top: 0;
    flex-direction: row;
  }

  .l_contents .a-list.lvl3 li.lvl2 {
    padding-top: 0;
    flex-direction: row-reverse;
  }

  .l_contents .a-list.lvl3 li.lvl3 {
    margin: 0 0 8%;
    flex-direction: row-reverse;
  }

  .l_contents .hukidashi-wrap {
    width: calc(100% - 105px);
    position: relative;
  }

  .l_contents ul.lvl2 .hukidashi-wrap {
    width: calc(100% - 105px);
    position: relative;
  }

  .l_contents .hukidashi {
    width: calc(100%);
    border: 2px solid #000;
    font-size: min(max(13px, calc(0.8125rem + ((1vw - 4.8px) * 1.0417))), 16px);
    text-align: left;
    z-index: 2;
  }

  .l_contents .hukidashi::before {
    content: "";
    height: 2px;
    top: -2px;
  }

  .l_contents .hukidashi::after {
    content: "";
    height: 2px;
    bottom: -2px;
  }

  .l_contents .hukidashi a {
    font-size: 12px;
    box-sizing: border-box;
    padding: 0 35px 0 15px
  }

  .l_contents .huki {
    display: block;
    width: 14px;
    height: 12px;
    background: url(../images/hukidashi_sp_01.png) no-repeat center center / cover;
    position: absolute;
    left: -12px;
    top: 40%;
    right: auto;
    margin: auto;
    transform: translateY(0);
    z-index: 2;
  }

  .l_contents li.lvl2 .huki {
    background: url(../images/hukidashi_sp_02.png) no-repeat center center / cover;
    left: auto;
    right: -12px;
  }

  .l_contents .a-list.lvl3 li .huki {
    background: url(../images/hukidashi_sp_02.png) no-repeat center center / cover;
    left: auto;
    right: -12px;
  }
  .l_contents .a-list.lvl3 li.lvl2 .huki {
    background: url(../images/hukidashi_sp_01.png) no-repeat center center / cover;
    right: auto;
    left: -12px;
  }
  .l_contents .a-list.lvl3 li.lvl3 .huki {
    background: url(../images/hukidashi_sp_01.png) no-repeat center center / cover;
    right: auto;
    left: -12px;
  }

  .l_contents .huki img {
    display: none;
  }

  .l_contents ul.lvl2 li .hukidashi .name {
    display: none;
  }

  .l_contents .name {
    font-size: min(max(13px, calc(0.8125rem + ((1vw - 4.8px) * 1.0417))), 16px);
    bottom: -10px;
  }

  .l_contents  ul.lvl2 li .name {
    position: absolute;
    right: 0;
    left: 0;
    width: 90%;
    margin: auto;
    bottom: 0;
    padding: .2em 1em;
  }

  .l_contents .name em {
   font-size: min(max(10px, calc(0.625rem + ((1vw - 4.8px) * 0.6944))), 12px);
  }

  .l_contents .pict {
    max-width: min(max(90px, calc(5.625rem + ((1vw - 4.8px) * 3.4722))), 100px);
    position: relative;
    left: auto;
    transform: translateY(0);
    z-index: 1
  }

  .l_contents .pict .name {
    visibility: visible;
  }

}

.l_contents .scene-link {
  border-radius: 10px;
  padding: 40px;
  position: relative;
}

.l_contents .scene01 .scene-link {
  background: url(../images/repeat-back-01.svg) no-repeat center center;
  border: 3px solid #20BECA;
}

.l_contents .scene02 .scene-link {
  background: url(../images/repeat-back-02.svg) no-repeat center center;
  border: 3px solid #ED9286;
}

.l_contents .scene03 .scene-link {
  background: url(../images/repeat-back-03.svg) no-repeat center center;
  border: 3px solid #FFC400;
}

.l_contents .scene04 .scene-link {
  background: url(../images/repeat-back-04.svg) no-repeat center center;
  border: 3px solid #BFA3FF;
}

.l_contents .scene-link::before {
  background: url(../images/line-white.svg) no-repeat center center;
  content: "";
  height: 3px;
  width: 100%;
  position: absolute;
  top: -3px;
  width: 100%;
  left: 0;
  right: 0;
}

.l_contents .scene-link .scene-link-title {
  font-size: 30px;
  text-align: center;
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  font-weight: bold;
  top: -20px;
}

.l_contents .scene-link-list {
  display: flex;
  justify-content: space-between;
}

.l_contents .scene-link-list li {
  width: calc(100% / 3.2);
}

.l_contents .scene-link-list li a {
  width: 360px;
  height: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #262626 url(../images/arrow-white.svg) no-repeat 94% 50%;
  border-radius: 50px;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  transition: all ease .4s;
}

.l_contents .scene-link-list li a:hover {
  background: #4E4E4E url(../images/arrow-white.svg) no-repeat 96% 50%;
  transition: all ease .4s;
}



@media screen and (max-width:767px) {

  .l_contents .scene-link {
    padding: 7%;
    margin: 0 5%;
  }

  .l_contents  .scene01 .scene-link {
    background: url(../images/repeat-back-01.svg) repeat center center;
    border: 2px solid #20BECA;
  }

  .l_contents .scene02 .scene-link {
    background: url(../images/repeat-back-02.svg) repeat center center;
    border: 2px solid #ED9286;
  }

  .l_contents .scene03 .scene-link {
    background: url(../images/repeat-back-03.svg) repeat center center;
    border: 2px solid #FFC400;
  }

  .l_contents .scene04 .scene-link {
    background: url(../images/repeat-back-04.svg) repeat center center;
    border: 2px solid #BFA3FF;
  }

  .l_contents .scene-link::before {
    height: 2px;
    width: 86%;
    top: -2px;
    left: 0;
    margin: auto;
    right: 0;
  }

  .l_contents .scene-link .scene-link-title {
    font-size: min(max(15px, calc(0.9375rem + ((1vw - 4.8px) * 5.2083))), 30px);
    top: -10px;
  }

  .l_contents .scene-link-list {
    flex-direction: column;
  }

  .l_contents .scene-link-list li {
    width: calc(100%);
    margin: 2% 0;
  }

  .l_contents .scene-link-list li a {
    width: 100%;
    height: min(max(50px, calc(3.125rem + ((1vw - 4.8px) * 5.2083))), 65px);
    background: #262626 url(../images/arrow-white.svg) no-repeat 94% 50% / min(max(24px, calc(1.5rem + ((1vw - 4.8px) * 3.8194))), 35px);
    font-size: min(max(13px, calc(0.8125rem + ((1vw - 4.8px) * 1.0417))), 16px);
  }

  .l_contents .scene-link-list li a:hover {
    background: #4E4E4E url(../images/arrow-white.svg) no-repeat 96% 50% / min(max(24px, calc(1.5rem + ((1vw - 4.8px) * 3.8194))), 35px);
    transition: all ease .4s;
  }


}


@media screen and (max-width: 767px) {

  .l_contents .b-follow-catalog-bnr {
    bottom: 41.6666666667vw !important;
  }

  .l_contents .fi-subnav {
    position: fixed;
    right: 1%;
    top: auto;
    bottom: 25.4vw;
    z-index: 5;
    width: 7%;
    transition: all ease .4s;
  }

  .l_contents .fi-subnav.is-active {
    width: 94%;
  }

  .l_contents .fi-subnav ul li {
    display: none !important;
  }

  .l_contents .fi-subnav ul li:first-child {
    display: block !important;
  }

  .l_contents .fi-subnav.is-active ul li {
    display: block !important;
  }

  .l_contents .fi-subnav ul {
    display: flex;
    border: 1px solid #333333;
    border-radius: 10px;
    background: #fff;
  }

  .l_contents .fi-subnav.is-active ul li.sub-head {
    background: #333333 url(../images/arrow-white-thin.svg) no-repeat center center / 6px;
    width: 10%;
    border-radius: 8px 0 0 8px;
  }

  .l_contents .fi-subnav ul li.sub-head {
    background: #333333 url(../images/arrow-white-thin_off.svg) no-repeat center center / 6px;
    width: 100%;
    border-radius: 8px;
    cursor: pointer;
  }

  .l_contents .fi-subnav ul li.sub-head img {
    width: 6px;
  }

  .l_contents .fi-subnav ul li {
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
    height: 50px;
  }

  .l_contents .fi-subnav ul li.lvl2 {
    width: 9px;
    height: 50px;
    margin: auto;
    background: #fff;
  }

  .l_contents .fi-subnav ul li.lvl2 img {
    display: none;
  }

  .l_contents .fi-subnav ul li.lvl2.arr01 {
    background: url(../images/mini-arrow-01_sp.svg) no-repeat left center / 100%;
  }

  .l_contents .fi-subnav ul li.lvl2.arr02 {
    background: url(../images/mini-arrow-02_sp.svg) no-repeat left center / 100%;
  }

  .l_contents .fi-subnav ul li.lvl2.arr03 {
    background: url(../images/mini-arrow-03_sp.svg) no-repeat left center / 100%;
  }

  .l_contents .fi-subnav ul li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #fff;
    width: 100%;
    height: 100%;
    padding: 0 .5em;
    border-radius: 0;
    color: #262626;
    transition: all ease .2s;
  }
  .l_contents .fi-subnav ul li a .nav-title{
    height: 2.5em;
    display: flex;
    align-items: center;
    line-height: 1.3;
  }


  .l_contents .fi-subnav ul li.nav01 a {
    border: none;
  }

  .l_contents .fi-subnav ul li.nav02 a {
    border: none;
  }

  .l_contents .fi-subnav ul li.nav03 a {
    border: none;
  }

  .l_contents .fi-subnav ul li.nav04 a {
    border: none;
    border-radius: -0 10.2px 10.2px 0;
  }

  .l_contents .fi-subnav ul li.nav01 a:hover{
    background: none;
  }

  .l_contents .fi-subnav ul li.nav02 a:hover{
    background: none;
  }

  .l_contents .fi-subnav ul li.nav03 a:hover{
    background: none;
  }

  .l_contents .fi-subnav ul li.nav04 a:hover{
    background: none;
  }
  .l_contents .fi-subnav ul li a:hover{
    color: #000;
  }

  .l_contents .fi-subnav ul li.nav01 a.is-active {
    background: #20BECA;
  }

  .l_contents .fi-subnav ul li.nav02 a.is-active {
    background: #ED9286;
  }

  .l_contents .fi-subnav ul li.nav03 a.is-active {
    background: #FFC400;
  }

  .l_contents .fi-subnav ul li.nav04 a.is-active {
    background: #BFA3FF;
  }
    .l_contents .fi-subnav ul li.nav01 a:hover .nav-num {
    color: #20BECA;
  }
  .l_contents .fi-subnav ul li.nav02 a:hover .nav-num {
    color: #ED9286;
  }
  .l_contents .fi-subnav ul li.nav03 a:hover .nav-num {
    color: #FFC400;
  }
  .l_contents .fi-subnav ul li.nav04 a:hover .nav-num {
    color: #BFA3FF;
  }

    .l_contents .fi-subnav ul li a.is-active,
    .l_contents .fi-subnav ul li.nav01 a.is-active .nav-num,
    .l_contents .fi-subnav ul li.nav02 a.is-active .nav-num,
    .l_contents .fi-subnav ul li.nav03 a.is-active .nav-num,
    .l_contents .fi-subnav ul li.nav04 a.is-active .nav-num{
    color: #fff;
  }

}

 /* modal */



@media (max-width:767px) {

  .l_contents .iziModal-body {
    width: 100%;
    padding: 5%;
    text-align: center;
  }

}

.l_contents .modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99990;
}

.l_contents .modal__bg {
  background: rgba(0, 0, 0, 0.8) url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2256.707%22%20height%3D%2256.707%22%20viewBox%3D%220%200%2056.707%2056.707%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_10521%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%2010521%22%20transform%3D%22translate(-1212.862%20-100.861)%22%3E%20%3Cline%20id%3D%22%E7%B7%9A_26%22%20data-name%3D%22%E7%B7%9A%2026%22%20y2%3D%2279.196%22%20transform%3D%22translate(1269.216%20101.215)%20rotate(45)%22%20fill%3D%22none%22%20stroke%3D%22%23fff%22%20stroke-width%3D%221%22%2F%3E%20%3Cline%20id%3D%22%E7%B7%9A_27%22%20data-name%3D%22%E7%B7%9A%2027%22%20y1%3D%2279.196%22%20transform%3D%22translate(1269.216%20157.215)%20rotate(135)%22%20fill%3D%22none%22%20stroke%3D%22%23fff%22%20stroke-width%3D%221%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E') no-repeat 96% 5%;
  height: 100%;
  position: absolute;
  width: 100%;
}

.l_contents .modal__content {
  background: #fff;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 74vw;
  box-sizing: border-box;
  max-height: 90%;
  z-index: 1;
  overflow: auto;
}


.l_contents .js-modal-close {
  cursor: pointer;
}

.l_contents .iziModal-body {
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 1% 3% 1%;
  text-align: center;
}

.l_contents .iziModal-body.lvl4 {
  width: 100%;
  box-sizing: border-box;
  padding: 0;
}

.l_contents .iziModal-body figure {
  text-align: center;
}

.l_contents .youtube {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
}

.l_contents .youtube iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}


@media (max-width:768px) {

  .l_contents .modal__content {
    width: 100%;
    max-height: 82%;
  }

  .l_contents .iziModal-body {
    width: 100%;
    padding: 2% 6% 5%;
  }

  .l_contents .modal__bg {
    background: rgba(0, 0, 0, 0.8) url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230.707%22%20height%3D%2230.707%22%20viewBox%3D%220%200%2030.707%2030.707%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_10521%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%2010521%22%20transform%3D%22translate(-1212.862%20-100.861)%22%3E%20%3Cline%20id%3D%22%E7%B7%9A_26%22%20data-name%3D%22%E7%B7%9A%2026%22%20y2%3D%2242.426%22%20transform%3D%22translate(1243.216%20101.215)%20rotate(45)%22%20fill%3D%22none%22%20stroke%3D%22%23fff%22%20stroke-width%3D%221%22%2F%3E%20%3Cline%20id%3D%22%E7%B7%9A_27%22%20data-name%3D%22%E7%B7%9A%2027%22%20y1%3D%2242.426%22%20transform%3D%22translate(1243.216%20131.215)%20rotate(135)%22%20fill%3D%22none%22%20stroke%3D%22%23fff%22%20stroke-width%3D%221%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E') no-repeat 96% 30%;
    height: 100%;
    position: absolute;
    width: 100%;
  }


}




.l_conversion {
  display: none !important;
}

@media screen and (max-width: 767px) {
  .fi-subnav {
    bottom: 0 !important;
  }
  .b-follow-catalog-bnr {
    bottom: 60px !important;
  }
}

@media screen and (min-width: 768px) {
  .fi-kv-wrap .fi-logo img {
    position: absolute;
    width: auto;
  }
  .scene-title h2 img {
    width: min(max(55px, calc(3.4375rem + ((1vw - 4.8px) * 6.9444))), 75px) !important;
  }
}

.l_main a{
  text-decoration: none;
}

body .l_contents img {
  width: auto;
}